cURL
curl --request GET \
--url http://api.quno.ai/api/v1/sources/calculated_suburl \
--header 'Authorization: Bearer <token>'import requests
url = "http://api.quno.ai/api/v1/sources/calculated_suburl"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('http://api.quno.ai/api/v1/sources/calculated_suburl', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"url": "<string>",
"lastCited": "<string>",
"channelType": "<string>",
"analysis": {
"count": 123,
"parentPercentage": "<string>",
"allPercentage": "<string>",
"lastCited": "<string>",
"keywords": [
"<string>"
],
"citationGrowth": "0%",
"sentiment": "<string>"
},
"sourceQueries": {}
}{
"error": 123,
"message": "<string>"
}{
"error": 123,
"message": "<string>"
}{
"error": 123,
"message": "<string>"
}Sources
Get Suburl Data
Provides detailed analytics for a specific URL including citation metrics, sentiment, and query patterns.
GET
/
api
/
v1
/
sources
/
calculated_suburl
cURL
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
Team ID
Start date for data calculation (defaults to 7 days ago)
End date for data calculation (defaults to current date)
Model type
Suburl ID
URL to analyze
Domain name
Country code
Type of question
Count value
Parent count value
All count value
Was this page helpful?